Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS110T-100NAS Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Connexion LAN Ethernet
Oui
Durée du protocole d'arbre
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Protocoles Fibre Channel
HTTP, HTTPS
Protocoles de gestion
SNMP
Rechercher IGMP
Support 10G
Hayir
Support Power over Ethernet Poe
Hayir
Support QoS de la qualité du service
Technologie de Câblage Ethernet en Fibre
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Technologie de câblage Ethernet en cuivre
Type d'interface Ethernet
Gigabit Ethernet
Vitesse de transfert de données LAN Ethernet
10,100,1000 Mbit/s
Bande passante maximale du port
20 Gbit/s
Nombre de ports SFP-SFP
2
Nombre de ports SFP/SFP+
2
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Cache du colis
Taille de la table d'adresses
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Nombre d'emplacements pour modules SFP
Indicateurs LED de communication
LED d'alimentation
Oui
GTIN EAN UPC
0606449080759,
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
GS110T-100NAS
Connexion Fibre Optique
SFP
Connexion d'alimentation
Consommation d'énergie
Couleur du produit
Courant d'entrée
1 A
Date d'ajout au système
2012-01-12
Date de production
Déclarations de conformité
Empilable
Hayir
Filtrage d'adresse MAC
Gestion basée sur le Web
Hauteur de fonctionnement
0 - 3000 m
Hauteur non de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Impression recto-verso complète
Installation d'étagère
Hayir
Journal des événements système
Oui
Limitation de vitesse
Oui
Marque
NETGEAR
Marque
NETGEAR
Miroir de passerelle de connexion
Nom du produit
GS110T
Nom du produit
GS110T
Plage MTBF
472,147 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Regroupement de connexions
Sauvegarde et transfert
Oui
Support MIB
RFC 1213, RFC 1643, RFC 1493
Support VLAN
Oui
Support multicast
Oui
Sécurité
CE, CCC, CB, KCC
Série de produit
Technologie de connexion
Filaire
Tension d'entrée
12 V
Vitesse des données
10/100/1000 Mbps
Vitesse maximale de transfert de données
NETGEAR GS110T-100NAS Switch